html,body {
	margin:0;
	padding:0;
	height:100%; /* needed for container min-height */
	background:#B96200;
	font-size:medium;
	font-family:Verdana, Geneva, sans-serif;
	color:#fff;
}

h1 {
	font:1.5em Verdana;
	
}

h2 {
	font: 1em Verdana;
	margin:0.5 0 0.5em;
	font-weight: bold;
}
	h1, h2, a {
		color:#040050;
	}
	
p { 
	line-height:1.5; 
	margin: 1em 0 1em;
}

div#container {
	position:relative; /* needed for footer positioning*/
	margin:0 auto; /* center, not in IE5 */
	width:900px;
	background:#cc9966;
	
	height:auto !important; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/

	min-height:100%; /* real browsers */
}

div#header {
	padding: 0em 0em 0em 0em;
	width:900px;
	background:#cc9966;
}
	

div#nav {
	background:#cc9966;
	color: #040050;
	/*width:150px;*/
	padding:0em; /* bottom padding for footer */
	margin-top: 1em;
	margin-right: 1em;
	margin-left: 2em;
	margin-bottom: 5em;
	float:left;
		
}

div#news {
	background:#cc9966;
	color: #FFF;
	width:150px;
	height: 100px;
	padding: 1em 1em 1em 1em; /* bottom padding for footer */
	margin-top: 1em;
	margin-right: 1em;
	margin-left: 1em;
	margin-bottom: 4em;
	float:right;
	background-color: #C60;
}


div#nav p {
	margin:0;
	font-size: medium;
	border-width: 5px;
	}
		
	div#nav a:link {
	text-decoration: none;
	}
	
	div#nav a:visited {
	text-decoration: none;
	}
	
	div#nav a:hover {
	text-decoration: none;
	}
	
	div#nav a:active {
	text-decoration: none;
	}
	
	

div#content {
	background:#cc9966;;
	color: #040050;
	font-size: small;
	padding:0em; /* bottom padding for footer */
	margin-top: 0em;
	margin-right: 2em;
	margin-bottom: 5em;
	margin-left: 200px;
}
	div#content p {
	text-align:left;
	padding:0 0 0 0;
	}
	
	
div#imageR{
	float: right;
	padding: 20px 10px 10px 20px;
	
}

div#imageR2{
	float: right;
	padding: 10px 10px 10px 10px;
	
}

div#imageL{
	float: left;
	padding: 20px 20px 20px 0px;

	
}

div#imageL2{
	float: leftt;
	padding: 10px 10px 10px 10px;
	
}

div#footer {
	position:absolute;
	width:100%;
	bottom:0; /* stick to bottom */
	background:#CC9966;
	border-top:6px
    border-color:#(F7750;
	
}
	div#footer p {
		font-size:xx-small;
		padding:1em 0 0 3em;
		margin:0;
	}